body{
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	}
#wrapper{
	margin:0 auto;
	text-align:center;
	width:1000px;
    _margin-left:205px;
	}
#header{
	float:left;
	width:1000px;
	height:121px;
	}
#topnav{
	float:left;
	width:1000px;
	
	height:36px;
	background-image:url(../images/nav_bg.jpg);
	background-repeat:no-repeat;
	_overflow:hidden;
	
	} 
#topnav .nav{
	display:block;
	float:left;
	height:36px;
	width:1000px;
	}
#topnav .nav li{
	float:left;
	background-position:right;
	background-repeat:no-repeat;
	}
#topnav .nav li a{
	display:block;
	float:left;
	width:99px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	}
#topnav .nav li a:hover{
	color:#FF0;
	}
	
	
    #topnav .nav li .bb  
    {
	    color:#FF0;
	}

    #topnav .nav li .bb span  {
	    color:#FF0;
	}

	
	#topnav .nav li a{
	display:block;
	float:left;
	width:99px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	}
#topnav .nav li a:hover{
	color:#FF0;
	}

#banner{
	float:left;
	width:1000px;
	height:339px;
	margin-top:10px;
	}
#content{
	float:left;
	width:1000px;
	}
#content .block1{
	float:left;
	width:1000px;
	margin-top:10px;
	}
#content .block1 .b1_left{
	float:left;
	width:226px;
	}
#content .block1 .b1_left .login{
	float:left;
	width:226px;
	height:181px;
	background-image:url(../images/login.jpg);
	background-repeat:no-repeat;
	}
	#divUserInfo{ margin-top:60px; padding-left:75px;}

#content .block1 .b1_left .login label{
	display:block;
	float:left;
	width:100%;
	height:25px;
	margin-top:20px;
	_margin-top:15px;
	}
#content .block1 .b1_left .login label input{
	width:140px;
	height:25px;
	line-height:25px;
	}
#content .block1 .b1_left .login label img{
	float:left;
	margin-left:65px;
	}
#content .block1 .b1_left .search{
	float:left;
	width:224px;
	height:40px;
	border:1px solid #adadad;
	margin-top:10px;
   padding-top:20px;	
 	
	}
#content .block1 .b1_left .link{
	float:left;
	width:226px;
	}
#content .block1 .b1_left .link img{
	margin-top:3px;
	_margin-top:5px;
	}
#content .block1 .b1_right{
	float:right;
	width:747px;
	}

/*顶部新闻*/
#content .block1 .b1_right .topnews{
	float:left;
	width:747px;
	height:211px;
	border:1px solid #adadad;
	background-color:#FFF;
	}
#content .block1 .b1_right .topnews .news{
	float:left;
	width:487px;
	height:201px;
	margin:5px 0 0 5px;
	_margin:5px 0 0 2px;/*ie6bug*/
	}
#content .block1 .b1_right .topnews .news .header{
	float:left;
	width:487px;
	height:31px;
	background-image:url(../images/n_h.jpg);
	background-repeat:repeat-x;
	}
#content .block1 .b1_right .topnews .news .header .title{
	float:left;
	text-align:left;
	height:31px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#191919;
	margin-left:20px;
	}
#content .block1 .b1_right .topnews .news .header .more{
	float:right;
	text-align:left;
	height:31px;
	line-height:31px;
	color:#191919;
	margin-right:20px;
	}
#content .block1 .b1_right .topnews .news .header a:hover{
	color:#093;
	}
#content .block1 .b1_right .topnews .news .body{
	float:left;
    width:477px;
	height:160px;
	padding:5px;
	}
#content .block1 .b1_right .topnews .news .body ul li{
	float:left;
	width:100%;
	border-bottom:1px dotted #b5b5b5; 
	line-height:22px; 
	color:#6c6c6c;
	}
#content .block1 .b1_right .topnews .news .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block1 .b1_right .topnews .news .body ul li a:hover{
	color:#060;
	}
#content .block1 .b1_right .topnews .news .body ul li span{
	float:right;
	text-align:right;
	}
#content .block1 .b1_right .topnews .slide{
	float:right;
	width:238px;
	height:190px;
	margin:10px 5px 0 0;
	/*background-image:url(../images/slide_bg.jpg);*/
	background-repeat:no-repeat;
	}
/*跑马灯*/
#content .block1 .b1_right .xyfj{
	float:left;
	width:749px;
	height:147px;
	margin-top:10px;
	background-image:url(../images/block2_bg.jpg);
	background-repeat:no-repeat;
	}
#content .block1 .b1_right .xyfj .body{
	float:right;
	width:694px;
	height:147px;
	}

/*tab*/
#content .block1 .b1_right .xxtab{
	float:left;
	width:749px;
	height:248px;
	margin-top:10px;
	}
#content .block1 .b1_right .xxtab .header{
	float:left;
	width:749px;
	height:31px;
	background-image:url(../images/xx_h.jpg);
	background-repeat:repeat-x;
	}
#content .block1 .b1_right .xxtab .header .t0{
	float:left;
	display:block;
	width:114px;
	height:31px;
	background-image:url(../images/t0_bg.jpg);
	background-repeat:no-repeat;
	margin-right:5px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#6d6d6d;
	}
#content .block1 .b1_right .xxtab .header .t1{
	float:left;
	display:block;
	width:114px;
	height:31px;
	background-image:url(../images/t1_bg.jpg);
	background-repeat:no-repeat;
	margin-right:5px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#6d6d6d;
	}
#content .block1 .b1_right .xxtab .body{
	float:left;
	width:727px;
	    height: 195px;
    overflow: hidden;
	border:1px solid #009034;
	border-top:none;
	background-color:#FFF;
	padding:10px;
white-space:normal;
	}
#content .block1 .b1_right .xxtab .body ul li{
	float:left;
	width:340px;
	border-bottom:1px dotted #b5b5b5; 
	line-height:22px; 
	color:#6c6c6c;
                padding-left:15px;
	}
#content .block1 .b1_right .xxtab .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:15px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block1 .b1_right .xxtab .body ul li a:hover{
	color:#060;
	}
#content .block1 .b1_right .xxtab .body ul li span{
	float:right;
	text-align:right;
	}
#content .block2{
	float:left;
	width:1000px;
	height:120px;
	margin-top:10px;
	}
#content .block3{
	float:left;
	width:1000px;
	height:166px;
	margin-top:10px;
	}
	
	
/*在线调查*/
#content .block3 .zxdc{
	float:left;
	width:226px;
	height:166px;
	background-image:url(../images/zxdc.jpg);
	background-repeat:no-repeat;
	}
#content .block3 .zxdc .header{
	float:left;
	width:226px;
	height:33px;
	background-image:url(../images/d_h.jpg);
	background-repeat:no-repeat;
	}
#content .block3 .zxdc .header .title{
	float:left;
	text-align:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-left:20px;
	}
#content .block3 .zxdc .header .more{
	float:right;
	text-align:left;
	height:33px;
	line-height:33px;
	color:#191919;
	margin-right:20px;
	}
#content .block3 .zxdc .header a:hover{
	color:#459bd6;
	}
#content .block3 .zxdc .body{
	float:left;
    width:215px;
	height:120px;
	padding:5px;
	}
#content .block3 .zxdc .body ul li{
	float:left;
	width:100%;
	border-bottom:1px dotted #b5b5b5; 
	line-height:22px; 
	color:#6c6c6c;
	}
#content .block3 .zxdc .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block3 .zxdc .body ul li a:hover{
	color:#060;
	}
#content .block3 .zxdc .body ul li span{
	float:right;
	text-align:right;
	}


	
/*文章排行*/
#content .block3 .wzph{
	float:left;
	width:331px;
	height:166px;
	background-image:url(../images/wzph.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
	}
#content .block3 .wzph .header{
	float:left;
	width:331px;
	height:33px;
	background-image:url(../images/d_h.jpg);
	background-repeat:no-repeat;
	}
#content .block3 .wzph .header .title{
	float:left;
	text-align:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-left:20px;
	}
#content .block3 .wzph .header .more{
	float:right;
	text-align:left;
	height:33px;
	line-height:33px;
	color:#191919;
	margin-right:20px;
	}
#content .block3 .wzph .header a:hover{
	color:#459bd6;
	}
#content .block3 .wzph .body{
	float:left;
    width:320px;
	height:120px;
	padding:5px;
	}
#content .block3 .wzph .body ul li{
	float:left;
	width:100%;
	border-bottom:1px dotted #b5b5b5; 
	line-height:22px; 
	color:#6c6c6c;
	}
#content .block3 .wzph .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block3 .wzph .body ul li a:hover{
	color:#060;
	}
#content .block3 .wzph .body ul li span{
	float:right;
	text-align:right;
	}


/*友情链接*/
#content .block3 .yqlj{
	float:left;
	width:198px;
	height:166px;
	background-image:url(../images/yqlj.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
	}
#content .block3 .yqlj .header{
	float:left;
	width:198px;
	height:33px;
	background-image:url(../images/d_h.jpg);
	background-repeat:no-repeat;
	}
#content .block3 .yqlj .header .title{
	float:left;
	text-align:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-left:20px;
	}
#content .block3 .yqlj .header .more{
	float:right;
	text-align:left;
	height:33px;
	line-height:33px;
	color:#191919;
	margin-right:20px;
	}
#content .block3 .yqlj .header a:hover{
	color:#459bd6;
	}
#content .block3 .yqlj .body{
	float:left;
    width:188px;
	height:120px;
	padding:5px;
	}
#content .block3 .yqlj .body ul li{
	float:left;
	width:100%;
	border-bottom:1px dotted #b5b5b5; 
	line-height:22px; 
	color:#6c6c6c;
	}
#content .block3 .yqlj .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block3 .yqlj ul li a:hover{
	color:#060;
	}
#content .block3 .yqlj .body ul li span{
	float:right;
	text-align:right;
	}



/*站点统计*/
#content .block3 .zdtj{
	float:left;
	width:226px;
	height:166px;
	background-image:url(../images/zdtj.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
	}
#content .block3 .zdtj .header{
	float:left;
	width:226px;
	height:33px;
	background-image:url(../images/d_h.jpg);
	background-repeat:no-repeat;
	}
#content .block3 .zdtj .header .title{
	float:left;
	text-align:left;
	height:33px;
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-left:20px;
	}
#content .block3 .zdtj .header .more{
	float:right;
	text-align:left;
	height:33px;
	line-height:33px;
	color:#191919;
	margin-right:20px;
	}
#content .block3 .zdtj .header a:hover{
	color:#459bd6;
	}
#content .block3 .zdtj .body{
	float:left;
    width:215px;
	height:120px;
	padding:5px;
	}
	
	
	.zdtj .body li
{
  padding-left:10px;
    float: left;
    width: 100px;
    text-align:left;
		padding-top:5px;
}

#content .block3 .yqlj .body ul li span{
	float:right;
	text-align:right;
	}

#footer{
	float:left;
                border-top:#cdcdef 1px solid;
                margin-top:10px;
	width:1000px;
	height:141px;
	background-repeat:no-repeat;
	margin-top:10px;
text-align:center;
	}
#footer p{
	line-height:20px;
	color:#666;
	margin-top:10px;
	}


























































/*-----------------------------------------------列表页list-----------------------------------------------*/
#content1{
	width:1000px;
	float:left;
	}
.list_left{
	float:left;
	width:273px;
	margin-top:10px;
	}
.subNavi_tit{
	float:left;
	width:273px;
	height:42px;
	background-image: url(../images/list_left_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.subNavi_tit a{
    text-align:left;
	line-height:42px;
	width:150px; 
	display:block;
	float:left;
	height:42px;
	color:#fff; 
	margin-left:52px; 
	font-size:14px; 
	font-weight: bold; 
	text-decoration:none;
	}
.subNavi_con{
	float:left;
	width:271px;
	border:1px solid #8e354b;
	border-top:none;
	
	}
.subNavi_con .header  
{
  width: 271px; 
  height: 38px; 
  line-height: 38px; 
}
.subNavi_con .header a  
{
    display:block; 
    overflow:hidden; 
    background:url(../images/list_left_hover.jpg) repeat-x;
    height:38px; 
    line-height:38px; 
    color: #81C534; 
	font-size: 14px; 
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}

.subNavi_con .header a:hover  
{
 background:url(../images/list_left_hover1.jpg) repeat-x; 
}

.subNavi_con .header a span  
{
    margin:10px 15px 10px 8px;
    float:left; display:block; overflow:hidden; width:20px; height:20px; 
}

.subNavi_con .header .extensible span  
{
   background:url(../images/accordion.gif); background-position:0 0px;
}

.subNavi_con .header .extensible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -20px;
}

.subNavi_con .header .collapsible span  
{
   background:url(../images/accordion.gif); background-position:0 -40px;
}

.subNavi_con .header .collapsible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -60px;
}


	
	
	
/*右侧*/
.list_right{
	float:right;
	width:713px;
	margin-top:10px;
	}
.list_right .list_right_tit{
	float:left;
	width:713px;
	height:42px;
	_height:80px;
	background-image:url(../images/list_right_tit_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	}
.list_right .list_right_tit p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right .list_right_tit p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

/*-----翻页----*/

/*page*/
.page{margin-top:12px;margin-bottom:12px;float:right; overflow:hidden;}
.page li span.show{background:#B01F1F;color:#fff;}
.page li{float:left;margin-left:-8px; list-style:none;}
.page a,.page span{ font-size:12px; color:#595757; width:36px; height:25px; line-height:25px; text-align:center; border:1px solid #a8a8a8; margin: 0 9px; display:block; float:left;}
.page a:hover{background:#d94418; border:1px solid #d94418; color:#fff;cursor:pointer;text-decoration:none;}

/*---------------------------------------------------------------------详细页detail-----------------------------------------------------*/
.list_right1{
	float:right;
	width:1000px;
	margin-top:10px;
	}
.list_right1 .list_right_tit1{
	float:left;
	width:1000px;
	height:42px;
	_height:80px;
	background-color:#81C534;
	}
.list_right1 .list_right_tit1 p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right1 .list_right_tit1 p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #8e354b;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}
.list_right_con1{
	float:left;
	width:998px;
	border:1px solid #81C534;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

.list_right_con1 .news_cent_tit{
	display:block;
	width:960px;
	height:80px;
	float:left;
	text-align:center;
	line-height:80px;
	font-size:16px;
	font-weight:bold;
	color:#666;
	margin-left:20px;
	_margin-left:13px;
	border-bottom:2px solid #666;
	}
.list_right_con1 .news_cent_time{
	display:block;
	width:960px;
	height:30px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-bottom:20px;
	color:#999;
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:960px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:970px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	color:#666;
	margin-top:20px;
	margin-left:20px;
	_margin-left:10px;/*ie6bug*/
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
/*--新闻列表--*/
.list{ margin:7px 10px 0 10px; _margin:8px 10px 0 10px;/*ie6bug*/ text-align:left; }
.list li{ width:100%; height:34px; line-height:34px; _height:30px;/*ie6bug*/ _line-height:30px;/*ie6bug*/ border-bottom:1px dotted #CCC; }
.list li a{ color:#666; display:block; background:url(../images/list_icon.jpg) no-repeat left center; padding-left:15px; }
.list li span{ float:right; text-align:right; color:#666; }











 /* friendLinks */
.friendLinks { }
.friendLinks li {text-align:left; line-height:25px; padding:5px;}
.friendLinks li a { color:#666; }

/*.btnMarquee_Left {float:left; width:34px; height:90px; background:url(../images/left.jpg) repeat-x; background-position: center center;}
.btnMarquee_Right {float:left; width:34px; height:90px; background:url(../images/right.jpg) repeat-x; background-position: center center;}

.divMarquee {float:left; border:0px solid #ccc;height:145px;width:693px;overflow:hidden;}
.divMarquee ul {  width:9999px; }
.divMarquee ul li { float:left;height:145px;}
.divMarquee ul li a { float:left;  width:160px; height:180px;  border:0px solid #ccc; margin:0px 0px 0 0px; padding:3px 0 0 3px;}
.divMarquee ul li a img { width:160px; height:140px;  border:0;}*/



.btnMarquee_Left {float:left; width:34px; height:90px; background:url(../images/left.jpg) repeat-x; background-position: center center;}
.btnMarquee_Right {float:left; width:34px; height:90px; background:url(../images/right.jpg) repeat-x; background-position: center center;}

.divMarquee {float:left; border:0px solid #ccc;height:145px;width:693px;overflow:hidden;}
.divMarquee ul { width:9999px;}
.divMarquee ul li { float:left;}
.divMarquee ul li a { float:left;  width:230px; height:180px;  border:0px solid #ccc; margin:0px 0px 0 0px; padding:3px 0 0 3px;}
.divMarquee ul li a img { width:225px; height:140px;  border:0;}
#Search_Form{margin-top:-13px;}




/*覆盖样式，设置列表页左右高度-------注意边框颜色*/
.list_left,.list_right{height:810px; border:#81C534 1px solid}
.subNavi_con,.list_right_con{border:none}



/*banner*/
.slide #banner { position: relative; width: 234px; height: 180px; border: 1px solid #8DB9E3; overflow: hidden; float: left }
.slide #banner_list img { border: 0px;width: 234px;height: 180px;}
.slide #banner_bg { position: absolute; bottom: 0; background-color: #000; height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 340px; }
.slide #banner_info { position: absolute; bottom: 0; left: 5px; height: 22px; color: #fff; z-index: 1001; cursor: pointer }
.slide #banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
.slide #banner ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 3px; right: 5px; }
.slide #banner ul li { padding: 0px 8px; float: left; display: block; color: #FFF; background: #6f4f67; cursor: pointer; border: 1px solid #333; }
.slide #banner ul li.on { background-color: #000; }
.slide #banner_list a { position: absolute;left:0; }




/*search*/

/*search*/
#YH_PageList li{line-height: 25px;}
#YH_PageList li a{text-align: left;
	color: #000;
	width: 92%;
	font-size: 15px;
	display: block;
	float: left;}
#YH_PageList li h3{float: right;font-size:15px;}